@font-face {
    font-family: 'Inter-medium';
    src: url("/Inter-Medium.otf") format("opentype");

}

@font-face {
    font-family: 'Inter-regular';
    src: url("/Inter-Regular.otf") format("opentype");

}

@font-face {
    font-family: 'Inter-medium-italic';
    src: url("/Inter-MediumItalic.otf") format("opentype");

}

@font-face {
    font-family: "Geist Mono Light", monospace;
    src: url("/GeistMono-Light.ttf") format("opentype");
  }

@font-face {
    font-family: "Geist Mono Medium", monospace;
    src: url("/GeistMono-Medium.ttf") format("opentype");
  }
  
  @font-face {
    font-family: "Geist Mono Bold", monospace;
    src: url("/GeistMono-Bold.ttf") format("opentype");
  }


@font-face {
  font-family: 'Noto';
  src: url("/NotoEmoji-Regular.ttf") format("opentype");
}


html {
    margin: none;
    scroll-behavior: smooth;
    cursor: cell;
}

body {
  font-family: "Geist Mono Medium", monospace;

}

a {
    text-decoration: none;
    color: rgb(107, 182, 169);
}
  

h1 {
    font-family: 'Noto';
    font-size: 2.5em;
    line-height: 1.3;
    font-weight: 300;
    margin-left: 3em;
    margin-right: 1em;
}

.ENSAV {
    text-shadow: 1px 1px 2px rgb(128, 128, 128), 0 0 1em rgb(219, 219, 219);
    text-align: right;
}

u {
    text-align: right;
    text-decoration: none;
    position: fixed;
    right: 1px;
}

.wrapper {
    display: grid;
    grid-template-columns: 1fr;
}

.emoji {
    font-family: 'Noto';
  }


h2 {
    font-family: "Geist Mono Light", monospace;
    font-size:1.5em;
    color: rgb(0, 0, 0);
    margin: 1em 15em 0em 2em;
    line-height: 1.4;
    font-weight: 200;
}


span {
    font-family: "Geist Mono", monospace;
    font-weight: 200;
    color: rgb(0, 0, 0);
}

p {
    margin:1em 5em 5em 5em;
    font-size:12pt;
    line-height: 150%;
    color :rgb(0, 0, 0);
    column-count: 2;
}


hr {
    border-top: 1px solid rgb(0, 0, 0);
        max-width: 100%;

}
 

        /* ===========================
           RESPONSIVE
        =========================== */



@media screen and (max-width: 1000px) {

    .wrapper {
        display: inline-block;
    }


    p {
        margin:1em;
        font-size:20pt;
        line-height: 150%;
        color :rgb(0, 0, 0);
        column-count: 1;
    }

    h1 {
        margin: 1em;
        font-size: 18pt;
        font-weight: 300;
    }

    h2 {
        font-family: "Geist Mono Light", monospace;
        font-size:25pt;
        color: rgb(0, 0, 0);
        margin: 1em;
        line-height: 1.5;
    }

    u {
    position: fixed;
  right: 1px;
    }

  hr {
    border-top: 1px solid rgb(0, 0, 0);
    max-width: max-content;
}

  svg {
    text-align: center;
  }


}